View Issue Details

IDProjectCategoryView StatusLast Update
0007442VALENTINA STUDIOApplication Menupublic2016-02-23 07:34
ReporterGraham Templeton Assigned ToSergey Pashkov  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformINTELOSWindowsOS Version7
Product Version6.2 
Target Version6.3.xFixed in Version6.3.x 
Summary0007442: Save File switched to Save As
DescriptionWhen I go to save a file in Valentina Studio, the save as dialogue pops up. I then have to navigate to the directory where the file is and select the file.

How can I save a file from Valentina like every other dev studio?
TagsNo tags attached.
Working with DB:Not specified
Version of your DB:

Activities

Sergey Pashkov

Sergey Pashkov

2016-02-23 07:34

developer   ~0008823

Fix will be available in the version 6.3.3

Issue History

Date Modified Username Field Change
2016-01-12 14:40 Graham Templeton New Issue
2016-01-31 16:56 Sergey Pashkov Assigned To => Sergey Pashkov
2016-01-31 16:56 Sergey Pashkov Status new => assigned
2016-02-23 07:34 Sergey Pashkov Note Added: 0008823
2016-02-23 07:34 Sergey Pashkov Status assigned => resolved
2016-02-23 07:34 Sergey Pashkov Resolution open => fixed
2016-02-23 07:34 Sergey Pashkov Fixed in Version => 6.3.x
2016-02-23 07:34 Sergey Pashkov Target Version => 6.3.x